﻿.mort-actions { width: 50%;}
.mort-actions th { text-align: left;}
.mort-actions .buttons { width: 70%;text-align: center;}
.mortgagees {}
.mortgagees th { text-align: left;}
.mortgagees td { padding-right: 40px;vertical-align: top;}
.coverages-grid { margin-top: 30px;}
.map { }
.map-container { padding: 5px 10px;border: solid 1px #000;background-color: #fff;}
.totals { width: 100%;}
.totals th { text-align: left;}
.width-full { width: 100%; }


.section {margin: 2px 0 2px 2px !important;} /* 15% its important */
.right-column .section {padding: 10px !important;}


table.summary--head {
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}

tr.summary--head--row {
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}

td.summary--head--policy {
    vertical-align: top;
}

/*Dealer*/
.collection-container { margin-top: 10px; }
.collection .header-row td { padding-bottom: 10px; }
.collection td:first-child { text-align: left; }
.collection th:first-child { text-align: left; }
.collection td, .collection th { text-align: center; vertical-align: top; padding: 2px; }
.collection-actions .buttons { padding-left: 250px; }

.collection td.name    { width: 30%; }
.collection td.dob     { width: 10%; }
.collection td.gender  { width: 10%; }
.collection td.marital { width: 15%; }
.collection td.license { width: 20%; }
.collection td.status  { width: 15%; }

.collection td.vin     { width: 20%; }
.collection td.use     { width: 10%; }
.collection td.address { width: 40%; }

.collection td.limit   { text-align: left; }
.collection td.premium { text-align: right; padding-right: 7px; }
/*Dealer End*/
